@charset "utf-8";

/*
===== CONTENTS ==============================
	1: .dictionary
	2: .sideArea
		2-1: #login
		2-2: #
		2-3: #
		2-4: #
		2-5: #
		2-6: #view
	3: #mainArea
=============================================
*/

/*
===== 1: .dictionary =====
*/
.dictionary {}

.dictionary .pageTop {
	padding-top: 20px;
}


/*
===== 2: .sideArea =====
*/
.dictionary .sideArea {}

.dictionary .sideArea ul li {
	line-height:1.4;
	padding-left: 10px;
	background: url(../../images/listImg08.gif) no-repeat left 4px;
	font-size: 12px;
}

/* 2-1: #login */
.dictionary .sideArea #login {
	padding-bottom: 10px;
}
.dictionary .sideArea #login ul li{
	background: url(../../images/listImg01.gif) no-repeat left 4px;
}

/* 2-2: #attention */
.dictionary .sideArea #attention{
	margin-bottom: 9px;
	border:1px solid #b2b2b2;
	padding:0 0 10px 0;
}
.dictionary .sideArea #attention ul{
	margin:5px 0 0 10px;
}

/* 2-3: #ranking */
.dictionary .sideArea #ranking {
	margin-bottom: 8px;
	padding-bottom: 10px;
	border:1px solid #b2b2b2;
}
.dictionary .sideArea #ranking ol {
	padding:0 0 0 5px;
	_padding:0;
	margin:0 0 0 25px;
	_margin:0 0 0 35px;
}
.dictionary .sideArea #ranking ol li {
	font-size: 12px;
	line-height: 1.4;
	list-style-type: decimal;
}

/* 2-4: #category */
.dictionary .sideArea #category{
	margin-bottom: 9px;
	border:1px solid #b2b2b2;
	padding:0 0 10px 0;
}
.dictionary .sideArea #category ul.dhtmlgoodies_tree{
	margin:5px 0 0 5px;
	padding:0;
	width:167px;
}
.dictionary .sideArea #category ul.dhtmlgoodies_tree li{
	background:none;
	border-top:1px dotted #ccc;
	padding:3px 0;
	list-style-type:none;
	vertical-align:middle;
}
.dictionary .sideArea #category ul.dhtmlgoodies_tree li img{
	margin:0 5px;
}
.dictionary .sideArea #category ul.dhtmlgoodies_tree li.first-child{
	border:none;
}
.dictionary .sideArea #category	.dhtmlgoodies_tree ul{	/* サブメニューグループ（階層） */
	display:none;
	margin:2px 0 0 10px;
	padding:0;
}
.dictionary .sideArea #category ul.dhtmlgoodies_tree ul li{
	background: url(../../images/listImg08.gif) no-repeat 8px 4px;
	border:none;
	padding:1px 0;
}


/* 2-5: #soudan */
.dictionary .sideArea #soudan{
	border:1px solid #B2B2B2;
	padding:0 0 10px 0;
}
.dictionary .sideArea #soudan p{
	margin:5px 9px 0;
}
.dictionary .sideArea #soudan p.link{
	text-align:right;
	padding:0 10px 0 0;
	background:url(../../images/listImg07.gif) center right no-repeat;
}

/* 2-6: #view */
.dictionary .sideArea #view {
	margin-bottom: 8px;
	padding-bottom: 4px;
	border:1px solid #b2b2b2;
}
.dictionary .sideArea #view h3{
	margin:0 0 0 7px;
	padding:5px 0 0;
	width:167px;
	border-top:1px dashed #ccc;
}
.dictionary .sideArea #view h3.first-child{
	border-top:none;
}
.dictionary .sideArea #view ul{
	padding:4px 0 6px 0;
	margin:0 0 0 12px;
}

/*
===== 3: #mainArea =====
*/

#submenu ul{
	margin: 0px 0px;
}

#mainArea #submenu li,
#mainArea-2nd #submenu li{
	background-image: url(../../images/spacer.gif);
	text-align: center;
	width: 97px;
	float: left;
}


.dictionary #mainArea #localNav {
	padding: 7px 5px;
	background:url(../images/dictionary_localNav_bgc.gif) right top;
	border: 1px solid #99cc00;
	line-height:1.5;
}
.dictionary #mainArea #localNav p{
	border-top: 1px dotted #99cc00;
	line-height:1.5;
	margin:5px 0 0;
	padding:5px 0 0;
	text-align:center;
}

.dictionary #mainArea #localNav span{
	font-weight:normal;
	color:#999;
}

.dictionary #mainArea div {
	margin-bottom: 8px;
	padding: 8px 10px 10px 11px;
	border: 1px solid #B2B2B2;
}
.dictionary #mainArea h2 {
	padding-bottom: 3px;
	font-size: 12px;
	border-bottom: 3px solid #99cc00;
}
.dictionary #mainArea h2 img {
	margin-right: 4px;
	vertical-align: middle;
}
.dictionary #mainArea h3 {
	padding-bottom: 2px;
	font-size: 12px;
	border-bottom: 1px solid #99cc00;
}
.dictionary #mainArea dt,
.dictionary #mainArea dd{
	font-size:12px;
	line-height:140%;
	padding:0 0 0 10px;
}
.dictionary #mainArea dt{
	margin:5px 0 0 0;
	padding:5px 0 0 10px;
	border-top:1px dashed #ccc;
	font-weight:bold;
	background: url(../../images/listImg08.gif) no-repeat center left;
}
.dictionary #mainArea dt.first-child{
	border-top:none;
	margin-top: 0;
	padding-top:0;
}
.dictionary #mainArea p.numberCase{
	text-align:right;
	font-size:10px;
	color:#999;
}
.dictionary #mainArea p.numberCase a{
	color:#999;
}
.dictionary #mainArea dd.date,
.dictionary #mainArea dd.date a{
	color:#666;
}
.dictionary #mainArea dd.date span{
	font-size:10px;
}
.dictionary #mainArea ul{
	margin:5px 0 0 0;
}
.dictionary #mainArea ul li {
	line-height:1.4;
	padding-left: 10px;
	background: url(../../images/listImg08.gif) no-repeat left 4px;
	font-size: 12px;
}

.dictionary #mainArea table td {
	padding: 3px 0;
	font-size: 12px;
}

.dictionary #mainArea table td.pct {
	padding: 3px 5px 3px;
}
.dictionary #mainArea table td dd,
.dictionary #mainArea table td dt{
	background:none;
	margin:0;
	padding:0;
	border:none;
}
.dictionary #mainArea table td dd.note {
	font-size: 10px;
}
/* .type1 */
.dictionary #mainArea .type1 {
	clear:both;
	overflow:hidden;
}
.dictionary #mainArea .type1 table{
	margin:5px 5px 0 0;
}

/* .type2 */
.dictionary #mainArea .type2 {
	width: 230px;
	float: left;
	border:none;
	padding:0;
	margin:10px 0 0;
}

/* .type3 */
.dictionary #mainArea .type3 {
	width: 230px;
	float: right;
	border:none;
	padding:0;
	margin:10px 0 0;
}

/* .type4 */
.dictionary #mainArea .type4 {
	border:none;
	padding:0;
	margin:15px 0 0;
}

/* .type5 */
.dictionary #mainArea .type5 {
	width: 224px;
	float: left;
}

/* .type6 */
.dictionary #mainArea .type6 {
	width: 224px;
	float: right;
}

/*
===== 4: #mainArea-2nd =====
*/

.dictionary #mainArea-2nd #localNav {
	padding: 7px 5px;
	background:url(../images/dictionary_localNav_bgc.gif) right top;
	border: 1px solid #99cc00;
	line-height:1.5;
}
.dictionary #mainArea-2nd #localNav p{
	border-top: 1px dotted #99cc00;
	line-height:1.5;
	margin:5px 0 0;
	padding:5px 0 0;
	text-align:center;
}

.dictionary #mainArea-2nd #localNav span{
	font-weight:normal;
	color:#999;
}

.dictionary #mainArea-2nd div {
	margin-bottom: 8px;
	padding: 8px 10px 10px 11px;
	border: 1px solid #B2B2B2;
}
.dictionary #mainArea-2nd h2 {
	padding-bottom: 3px;
	font-size: 12px;
	border-bottom: 3px solid #99cc00;
}
.dictionary #mainArea-2nd h2 img {
	margin-right: 4px;
	vertical-align: middle;
}
.dictionary #mainArea-2nd h3 {
	padding-bottom: 2px;
	font-size: 12px;
	border-bottom: 1px solid #99cc00;
}
.dictionary #mainArea-2nd dt,
.dictionary #mainArea-2nd dd{
	font-size:12px;
	line-height:140%;
	padding:0 0 0 10px;
}
.dictionary #mainArea-2nd dt{
	margin:5px 0 0 0;
	padding:5px 0 0 10px;
	border-top:1px dashed #ccc;
	font-weight:bold;
	background: url(../../images/listImg08.gif) no-repeat center left;
}
.dictionary #mainArea-2nd dt.first-child{
	border-top:none;
	margin-top: 0;
	padding-top:0;
}
.dictionary #mainArea-2nd p.numberCase{
	text-align:right;
	font-size:10px;
	color:#999;
}
.dictionary #mainArea-2nd p.numberCase a{
	color:#999;
}
.dictionary #mainArea-2nd dd.date,
.dictionary #mainArea-2nd dd.date a{
	color:#666;
}
.dictionary #mainArea-2nd dd.date span{
	font-size:10px;
}
.dictionary #mainArea-2nd ul{
	margin:5px 0 0 0;
}
.dictionary #mainArea-2nd ul li {
	line-height:1.4;
	padding-left: 10px;
	background: url(../../images/listImg08.gif) no-repeat left 4px;
	font-size: 12px;
}

.dictionary #mainArea-2nd table td {
	padding: 3px 0;
	font-size: 12px;
}

.dictionary #mainArea-2nd table td.pct {
	padding: 3px 5px 3px;
}
.dictionary #mainArea-2nd table td dd,
.dictionary #mainArea-2nd table td dt{
	background:none;
	margin:0;
	padding:0;
	border:none;
}
.dictionary #mainArea-2nd table td dd.note {
	font-size: 10px;
}
/* .type1 */
.dictionary #mainArea-2nd .type1 {
	clear:both;
	overflow:hidden;
}
.dictionary #mainArea-2nd .type1 table{
	margin:5px 5px 0 0;
}

/* .type2 */
.dictionary #mainArea-2nd .type2 {
	width: 230px;
	float: left;
	border:none;
	padding:0;
	margin:10px 0 0;
}

/* .type3 */
.dictionary #mainArea-2nd .type3 {
	width: 230px;
	float: right;
	border:none;
	padding:0;
	margin:10px 0 0;
}

/* .type4 */
.dictionary #mainArea-2nd .type4 {
	border:none;
	padding:0;
	margin:15px 0 0;
}

/* .type5 */
.dictionary #mainArea-2nd .type5 {
	width: 224px;
	float: left;
}

/* .type6 */
.dictionary #mainArea-2nd .type6 {
	width: 224px;
	float: right;
}

.dictionary #mainArea-2nd p.page{
	font-size:10px;
	font-weight:normal;
	margin:10pt auto 10px;
	padding:5px 5pt;
	text-align:center;
}

.dictionary #mainArea-2nd p.page a{
	border:1px solid #FB0F0C;
	margin:2px;
	padding:5px;
}
.dictionary #mainArea-2nd p.page a:link {
	background-color:#FFFFFF;
	border-color:#D9D9D9;
	border-style:solid;
}

.dictionary #mainArea-2nd p.page a:visited {
	background-color:#FFFFFF;
	border-color:#D9D9D9;
	border-style:solid;
}

.dictionary #mainArea-2nd p.page a:hover{
	background-color:#FFB8B8;
	border-color:#FF2D2D;
	border-style:solid;
	color:#FF2D2D;
	text-decoration:none;
}

.dictionary #mainArea-2nd p.page a:active{
	background-color:#FFB8B8;
	border-color:#FF2D2D;
	border-style:solid;
	color:#FF2D2D;
	text-decoration:none;
}

.dictionary #mainArea-2nd #word{
	border:0px none #ffffff;
	margin: 10px 10px 10px 10px;
	clear:both;
}

.dictionary #mainArea-2nd #category{
	border:0px none #ffffff;
	margin:0;
	padding:10px 0 0 0;
	clear:both;
}

.dictionary #mainArea-2nd #word h3{
	margin: 10px 0px 5px 0px;
}
/* .type2 */
.dictionary #mainArea-2nd #word .type2 {
	width: 300px;
	float: left;
	border:none;
	padding:0;
	margin:10px 0 0;
}

/* .type3 */
.dictionary #mainArea-2nd #word .type3 {
	width: 300px;
	float: right;
	border:none;
	padding:0;
	margin:0px 0 0;
}

/* .type2 */
.dictionary #mainArea-2nd #category .type2 {
	width: 300px;
	float: left;
	border:none;
	padding:0;
	margin:0px 0 0;
}

/* .type3 */
.dictionary #mainArea-2nd #category .type3 {
	width: 300px;
	float: right;
	border:none;
	padding:0;
	margin:0px 0 0;
}

.dictionary #mainArea-2nd #category .type4 {
	width: 300px;
	float: left;
	border:none;
	padding:0;
	margin:10px 0 0;
}


.dictionary #mainArea-2nd #word .type2 h3{
	margin: 0px 0px 10px 0px;
}


.dictionary #mainArea-2nd .date{
	text-align:right;
}

.dictionary #mainArea-2nd div#button{
	background-color: #ffffff;
	margin: 0px;
	border-width: 1px;
	border-style: none;
	border-color: #000000;
	padding: 0px;
	text-align:center;
}

.dictionary #mainArea-2nd p.message {
	background:transparent url(../../images/mypage_localNav_bgc.gif) repeat scroll right top;
	border:1px solid #FB0F0C;
	font-size:12px;
	font-weight:bold;
	margin:5pt auto 10px;
	padding:7px 0pt;
	text-align:center;
}

.dictionary #mainArea-2nd dt span{
	font-weight:normal;
	font-size:10px;
}
.dictionary #mainArea-2nd span.must{
	font-size:10px;
	color:#ff0000;
	font-weight:bold;
}

.dictionary #mainArea-2nd #word #contents-area{
	border:0px none #ffffff;
	margin: 0px 0px 10px 0px;
	padding:0px;
	width:620px;
	font-size:12px;
	line-height:130%;

}

.dictionary #mainArea-2nd p.categorylist {
	border:1px solid #99CC00;
	font-size:12px;
	line-height:150%;
	font-weight:normal;
	margin:0pt auto 10px;
	padding:7px 7px;
	text-align:left;
}


div#textdecoration p{
	font-size:12px;
}

.dictionary #mainArea-2nd .h1{
	border-top:none;
	border-left:none;
	border-right:none;
	margin: 0;
	padding: 0;
	border-bottom:3px solid #99CC00;
	font-size:12px;
}

.dictionary #mainArea-2nd .h1 h1{
	display: inline;
	font-weight:bold;
}

.dictionary #mainArea-2nd h1{
	display: inline;
	font-weight:bold;
	padding-right: 10px;
}



